Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 13specifications compared
  • 10differ
  • 3identical
  • 34known for one product only

Key differences

The Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s has 5 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (6 vs 1). The Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s has 30 mm more depth than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (250 mm vs 220 mm). The Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s. Input voltage: 100 - 240 V on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 100-240 V on the Zyxel NSG300 gateway/controller 10, 100, 1000 Mbit/s.

  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:6
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:100-240 V
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:250 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:430 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:3.3 kg
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • NSG300 gateway/controller 10, 100, 1000 Mbit/s:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, NSG300
47 specifications
Designidentical
LED indicatorsYesYes
Product colourKnown for oneBlackUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Internal memoryKnown for oneUnknown — not stated by the source4000 MB
Data transmissionidentical
Static routeKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, L2TP over IPSec
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLS3DES, 256-bit AES, DES, MD5, SHA-1, SHA-2
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Number of console portsKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers16
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input voltageDiffers100 - 240 V100-240 V
Output voltageKnown for oneUnknown — not stated by the source50/60 V
Output currentKnown for oneUnknown — not stated by the source1.3 A
Heat dissipationKnown for oneUnknown — not stated by the source199.61 BTU/h
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm250 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm430 mm
WeightDiffers500 g3.3 kg
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source392 mm
Package heightKnown for oneUnknown — not stated by the source163 mm
Package widthKnown for oneUnknown — not stated by the source519 mm
Package weightKnown for oneUnknown — not stated by the source4.8 kg
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-30 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons